Subject: Re: Status of draft-carpenter-6man-rfc6874bis

From: Brian E Carpenter <[email-masked]>
Date: Sun, 7 Nov 2021 10:32:16 +1300

Not all browsers come from "vendors". I just posted a feature request
for Waterfox: https://github.com/WaterfoxCo/Waterfox/issues/2405

Regards
    Brian Carpenter
    Thinking of the IETF standards process: https://xkcd.com/2530/

On 01-Nov-21 10:29, Philip Homburg wrote:
>> Yes, and decisive action is needed to improve on that situation.
>> Lets deprecate %25 with some stout language.
>>
>> (BTW, W3C probably is irrelevant here, the browser vendors are
>> relevant, and their venue is WHATWG.)
> 
> If we make it just '%' then there is probably a lot more software that needs
> to be tested. It would be a pity if such URLs can't be stored because some
> popular library rejects it as invalid.
> 
> Of course, if we expect that the only use of these URLs is to be typed into
> a browser, talking to the browser vendors would be enough.
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>